Chinaunix首页 | 论坛 | 博客
  • 博客访问: 1203710
  • 博文数量: 107
  • 博客积分: 1456
  • 博客等级: 上尉
  • 技术积分: 1868
  • 用 户 组: 普通用户
  • 注册时间: 2011-03-13 15:33
文章分类

全部博文(107)

文章存档

2021年(2)

2016年(8)

2015年(8)

2014年(10)

2013年(20)

2012年(38)

2011年(21)

分类: Mysql/postgreSQL

2012-07-25 10:40:20

安装phpwind时,出现如下错误:
 
...You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version...
 
 
后经确认,这是由于新版的phpwind与mysql4不兼容所致。可以尝试安装旧版的phpwind,或者换一台mysql5的服务器来安装。
阅读(3108) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~